
@import url('https://fonts.googleapis.com/css2?family=Noto+Sans&display=swap');

html {
    font-family: 'Noto Sans', Verdana;
    max-width:75rem;
    margin:0 auto;
    padding:0 1rem;
}

a {
  color: #047bc1;
  font-weight:400;
}

h1 {
  color:#002b49;
}

table {
  font-family: 'Noto Sans', arial, sans-serif;
    border-collapse: collapse;
    width: 100%;
    font-size:.875rem;
}

tr:nth-child(1) {
  background: #002b49;
  color: #f1f1f1;
  font-size:.875rem;
}

tr:nth-child(1) a {
  color:white;
}

td, th {
    border: 1px solid #222222;
    text-align: left;
    padding: 8px;
}

tr:nth-child(even) {
    background-color: #f2fafd;
}

table.metrics td.number {
    text-align: right;
}

table.metrics th.number {
    text-align: right;
}

table.metrics .mainTitle {
    font-weight: bold;
    font-size: .875rem;
}


.lockup img{
  max-height: 8rem;
}

.lockup {
  border-bottom:1px solid #ccc;
}


 /* Navbar container */
.navbar {
  overflow: hidden;
  font-family: Verdana;
  display: flex;
  width:85%;
  justify-content: space-between;
  height:65px;
}

/* Links inside the navbar */
.navbar a {
    float: left;
    color: #002b49;
    text-align: center;
    padding: 24px 0;
    text-decoration: none;
    text-transform: uppercase;
    font-size: 16px;
    font-weight:700;
}

/* Change the color of links on hover */
.navbar a:hover {
    color: #036aa6;
}

/* The dropdown container */
.dropdown {
  float: left;
  overflow: hidden;
}

/* Dropdown button */
.dropdown .dropbtn {
  font-size: 20px;
  border: none;
  outline: none;
  color: white;
  padding: 14px 16px;
  background-color: inherit;
  font-family: inherit; /* Important for vertical align on mobile phones */
  margin: 0; /* Important for vertical align on mobile phones */
}

/* Dropdown content (hidden by default) */
.dropdown-content {
  display: none;
  position: absolute;
  background-color: #f9f9f9;
  box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
  z-index: 1;
}

/* Links inside the dropdown */
.dropdown-content a {
  float: none;
  color: black;
  padding: 12px 16px;
  text-decoration: none;
  display: block;
  text-align: left;
}

/* Add a grey background color to dropdown links on hover */
.dropdown-content a:hover {
  background-color: #ddd;
}

/* Show the dropdown menu on hover */
.dropdown:hover .dropdown-content {
  display: block;
} 


/* Footer */
.footer {
  width:100%;
  clear:both;
  font-size:14px;
  border-top: 1px solid #ccc;
  margin: 25px 0;
  padding-top:35px;
  height:40px;
}

.footer span{
  float:left;
}

.footer div{
  float:right;
}

.footer div a {
  padding:0 20px;
}